메인 콘텐츠로 건너뛰기
GET
/
v1
/
public
/
accounts
계정 목록 조회
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "client": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>"
      },
      "created_at": "2023-11-07T05:31:56Z",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "status": "<string>",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "page": 123,
  "page_size": 123,
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

쿼리 매개변수

client_id
string<uuid> | null
status
string | null
page
integer
기본값:1
page_size
integer
기본값:25

응답

items
AccountResponse · object[]
필수

이 페이지의 계정

page
integer
필수

현재 1기반 페이지 번호

page_size
integer
필수

페이지당 최대 항목

total
integer
필수

총 일치 계정